Modules to be removed on 10th August 2016 (earliest possible date)

We are planning to remove an old default set of modules on ARCHER. This default set is the Cray CDT release September-2014 and was the default set on ARCHER from 8th October 2014 - 22nd April 2015.

This deletion will hopefully take place on 10th August 2016 but may be delayed due to ongoing work.

We are keeping two default sets and will not be changing the default set at this time.

  • Jan15: This was the default set on ARCHER 22 Apr 2015 - 8th March 2016.
  • Nov15: This is the current default set on ARCHER since 8th March 2016.

If you have any questions or concerns about these planned removals please contact the ARCHER Helpdesk.

ModuleVersions to be removedNotes
cce 8.3.3
cray-ccdb 1.0.3
cray-lgdb 2.3.2
cray-mpich 7.0.3
cray-mpich-abi 7.0.3
cray-petsc 3.5.1.0
cray-petsc-complex 3.5.1.0
craypkg-gen 1.2.0
cray-shmem 7.0.3
cray-tpsl 1.4.1
cray-trilinos 11.8.1.0
gcc 4.9.1
java jdk 1.7.0_07
papi 5.3.2
perftools 6.2.1
perftools-lite 6.2.1
PrgEnv-cray 5.0.41
Prg-Env-intel 5.0.41
PrgEnv-gnu 5.0.41